/**
 * File scripts.js.
 *
 * The code for your theme JavaScript source should reside in this file.
 */

( function( $ ) {
	'use strict';

	// Check if DOM is ready.
	$(function() {

		$(window).scroll(function(){
			if ($(this).scrollTop() > 1) {
				$('#site-header').addClass('sticky');
			} else {
				$('#site-header').removeClass('sticky');
			}
		});

	});

} )( jQuery );